# eric3.QScintilla.LexerHTML

Module implementing a HTML lexer with some additional methods.

### Classes

LexerHTML | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerHTML

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerHTML, Lexer

### Methods

LexerHTML | Constructor

### LexerHTML (Constructor)

LexerHTML(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up